Subject: Re: bug#62707: 30.0.50; [PATCH] Non toolkit scroll bar handle

From: Manuel Giraud <[email-masked]>
Date: Fri, 07 Apr 2023 11:14:27 +0200

Manuel Giraud <[email-masked]> writes:

[...]

>> Fix it in what way? what is wrong with what we have now?
>
> When I'm scrolling a file (with 'C-v'/'M-v' for example), the handle of
> the vertical scroll bar has its height that keeps changing even though
> the same amount of text is showed (there is no long line breaking
> involved).  I think it is distracting and weird but I may be missing
> something.

I think I kind of understand my issue here: the non-toolkit tool bar
handle is reflecting the number of *characters* actually displayed
(against all characters in the buffer).  That is why depending on lines
"fullness" it can vary.

Maybe it a feature then.  WDYT?
-- 
Manuel Giraud